@import url(fonts.css);
@import url(registrierung.css);

body{
	font-family:Arial;
	font-size: 18px;
	font-weight: 400;
	color: #222223;
	line-height: 25px;
	margin: 0px;
}

body#bodyMicrosite:not(.loaded){
	opacity: 0;
}

h1,
h2,
h3,
h4,
h5,
span.headline,
span.headline-small{
	font-family: Arial;
	font-weight: 600;
	color: #00778b;
	display: block;
	line-height:60px;
	font-size: 18px;
}
	h1{
		font-size: 30px;
		line-height: 39px;
		margin: 80px 0 0px 0px;
	}

	h2{
	    margin: 20px 0 20px 0;
	   }

	h3{
		font-size: 19px;
		line-height: 20px;
	}

   	h5 {
    	font-size: 24px;
    	color: #222223 !important;
    	line-height: 26px !important;
    }

  	span.headline {
	    font-size: 20px;
	    border-top: none;
	    padding-top: 20px;
	    margin-bottom: 20px;
	    margin-left: 0;
	}

	span.headline-small{
		margin-bottom: 0;
	}

a{
    color: #222223;
    font-size: 16px;
    font-weight: 400;
    text-decoration: underline;
    text-decoration-color: #ff9800;
    text-decoration-thickness: 2px;
}
	a{
		text-decoration: underline;
	}

img {
    display: block;
    max-width: 100%;
}


/* *** HEADER *** */
.container.header {
	background-color: #ffff;
    position: relative;
    width: unset;
    margin: 0 auto;
    margin-bottom: 0;
    width: 100%;
}

#divLogotext{
    padding: 16px 0px;
    max-width: 1920px;
    margin-inline: auto;
}
	#logo{
	    width: 192px;
	    box-shadow: none;
	}
	#keyvisual{
		width: 100%;
		border-top: 2px solid #FFFFFF;
		margin-top: 0;
	}

    #keyvisual img{
        width: 100%;
    }
    body.registration #keyvisual{
      display: none;
    }

#keyvisual {
    padding-top: 0;
    display: flex;
    align-items: center;
    height: 500px;
    position: relative;
    overflow: visible;
    height: fit-content;
}

#keyvisual .sticker{
    height: 25vw;
    max-height: 250px;
    max-width: 110px;
    min-height: 150px;
    right: 5vh;
    bottom: -100px;
    position: absolute;
    top: unset;
    display: block !important;
}

#chlang,
#logout{
	display: none;
}
 #top-menu li#naviLanguage,
 #top-menu li#logoutButton{
    border-top: none;
    position: inherit;
 }

 /** CUSTOM KEYVISUAL -- LOGOTEXT **/
 .logoText {
    width: 100%;
    border-top: 2px solid #FFFFFF;
    margin-top: 0;
    overflow: hidden;
    padding-top: 0;
    display: flex;
    align-items: center;
    height: auto;
}
    .logoText img {
        width: 100%;
    }

/* --- HEADER -> Navigation --- */
   .navbar-header {
      position: absolute;
      top: 18px;
      right: 16px;
    }
	.navbar-header button{
		line-height: 0.25rem;
		font-size: inherit;
		color: #ff9800;
		background: none;
		cursor: pointer;
		height: 44px;
		width: 48px;
		border: 0 none;
		border-radius: 5px;
		outline: none;
		transition: all .2s ease;
        padding: 10px;
        padding-top: 0px;
        position: relative;
	}
	.navbar-header button.collapsed{
       color: #ff9800;
       background:none;
       width: 48px;
       padding: 8px;
 }
	.navbar-header button:before{
       font-family: fontAwesome;
 }
	.navbar-header button:not(.collapsed):before{
		content: '\f00d';
	}
	.navbar-header button span{
		display: none;
	}

.navbar-wrapper{
    position: absolute;
    width: 100%;
    top: 73px;
}
#navbar-collapse{
	position: inherit;
	overflow:auto;
	width: 100%;
}
	#navbar-collapse:not(.in){
		height: 0;
	}
	#navbar-collapse.in{
		height: auto;
	}

#top-menu{
    list-style-type: none;
    background-color: #fff;
    display: flex;
    flex-direction: column;
    border-bottom: 1px solid #bfb8a8;
    line-height: 25.6px;
    padding: 16px 16px;
    margin: 0;
}
	#top-menu #naviLanguage,
	#top-menu #logoutButton{
		visibility: hidden;
	}
	#top-menu li a{
		font-size: 16px;
		font-weight: bold;
        color: #00778b;
		text-decoration: none;
		display: block;
		padding: 5px 15px;
	}

/* --- HEADER -> Navigation --> Burger Menu --- */

.navbar-header .navbar-toggle.collapsed span.icon-bar {
    height: 4px;
    width: 100%;
    background: #ff9800;
    display: block;
    transition: all .2s ease;
}

.navbar-header .navbar-toggle.collapsed span.icon-bar:not(:last-child) {
    margin-bottom: 8px;
}

.navbar-header .navbar-toggle:not(.collapsed):before, 
.navbar-header .navbar-toggle:not(.collapsed):after {
    content: "";
    position: relative;
    transition: all .2s ease;
    background: #ff9800;
    height: 4px;
    width: 32px;
    display: block;
}

.navbar-header .navbar-toggle:not(.collapsed):before {
    top: 5px;
    transform: rotate(45deg);
    left: 0;
}

.navbar-header .navbar-toggle:not(.collapsed):after {
    transform: rotate(-45deg);
    top: 0px;
    left: 0;
}

/* *** CONTENT *** */
#divContent{
    padding: 0 16px;
}

/* --- CONTENT -> Sidebar --- */
.sidebar-content {
    padding-top: 20px;
    margin-top: 0;
    margin-bottom: 50px;
    flex-wrap: wrap;
}  
.sidebar-box {
    display: grid;
    align-items: baseline;
    justify-items: stretch;
}
	.sidebar-content .sidebar-box {
        padding: 0;
		max-width: 500px;
		/*box-shadow: 0 0.5rem 1.5rem rgb(0 0 0 / 15%);*/
		border-radius: 15px;
		padding: 0rem 1rem;
/*	    margin: 0 auto;*/
	}
    
.inner-box {
    box-shadow: 0 0.5rem 1.5rem rgb(0 0 0 / 15%);
    padding: 1rem 1rem;
    border-radius: 15px;
    margin-top: 16px;
}
ul.downloads {
    list-style-type: none;
}

.signatures img {
    max-width: 300px;
}

.signatures > .sig_1, .signatures > .sig_2 {
    margin-bottom: 25px;
}

/* *** FOOTER *** */

body#bodyMicrosite .divFooterMicrosite {
    width: 100%;
}
#divFooter .footer-content{
    background-color: #ff9800;
    font-family: Arial;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-content: stretch;
    align-items: center;
    font-weight: 200;
    gap: 70px;
    padding: 40px 30px;
    margin-top: 0px;

}
	#divFooter .footer-content a{
		color: #222223;
		font-size: 16px;
	}

	#divFooter .footer-content .fa {
	    background-color: #222223;
	    color: #ff9800;
	    border-radius: 5px;
	    height: 36px;
	    width: 36px;
	}

    #divFooter a#gototop-general{
        margin: 30px auto;
        position: fixed;
        right: 10px;
        font-size: 33px;
        bottom: 18px;
        width: unset;
        box-shadow: 0 3px 5px 0 rgba(0,0,0,0.1);
        border-radius: 0;
    }
    #divFooter a#gototop-general .fa{
        background: #00778b;
        color: #fff;
        font-size: 30px;
        text-align: center;
        border-radius: 0;
    }

.copyright {
    font-size: 12px;
}
.links {
	border-top: 3px solid #222223;
    padding-top: 20px;
    padding-left: 5px;
    margin-bottom: 25px;
}
   a.data.protection {
   	font-weight: bold;
   	border-right: 1px solid #222223;
   	padding-right: 6px;
   	margin-right: 6px;
   }
   a.impressum {
   	font-weight: bold;
   	border-right: 1px solid #222223;
   	padding-right: 6px;
   	margin-right: 6px;
   }
    a.compliance {
   	font-weight: bold;
   }

.main-content{
    position: relative;
    margin-bottom: 50px;
}

/*.sticker {
    display: none;
    justify-content: center;
    position: absolute;
    top: 85px;
    right: -15px;
}*/

/*.sticker.mobile{
    display: flex;
    justify-content: end;
    width: 100%;
    position: relative;
    top: 40px;
}*/

    .sticker.mobile img{
        padding: 0 16px;
    }

    .main-content .sticker img {
        width: 135px;
    }


body.admin .page, body.login .page{
    height: 95vh;
}
div#ember493 {
    background-color: #f9f9f9;
}
/*li#divNavPunkt_roadshow_1 a, li#divNavPunkt_roadshow_2 a, li#divNavPunkt_roadshow_3 a {
    color: #a2c63b !important;
}*/
@media only screen and (min-width: 640px){
	body{
		font-size: 19px;
		line-height: 32px;
	}
	h1,
	h2,
	h3,
	h4,
	h5,
	span.headline,
	span.headline-small{
    	font-family: Arial;
    	font-weight: 600;
    	color: #00778b;
    	display: block;
    }
   	h2{
       font-size: 24px;
       line-height: 55px;
       margin-top: 32px;
	}

	span.headline {
       font-size: 24px;
       margin-bottom: 25px;
       margin-left: 20px;
    }

	/* *** HEADER ***/

	#chlang,
	#logout{
		color: #FFFFFF;
		display: none;
		position: absolute;
		top: 19px;
	}
	
    .container.header {
        margin-top: 0;
     }

    #divLogotext{
       padding-top: 16px;
    }   
	/* --- HEADER -> Navigation --- */
    a.dropdown-toggle {
        margin-left: 0;
        position: relative;
        margin-top: 5px;
    }    
    a.dropdown-toggle:before {
      content: '';
      background-image: url(/custom/img/microsite/1000/Orion_earth-globe.svg);
      width: 30px;
      height: 30px;
      position: absolute;
      right: 1.5px;
    }

    #top-menu li a {
        font-size: 20px;
        font-weight: 400;
        padding: 5px 10px;
     }

    /*** FOOTER ***/
    #divFooter .footer-content a {
        font-size: 18px;
    }
    #divFooter .footer-content .left {
        margin-right: 0px;
    }
    .footer-content .right {
        display: flex;
        gap: 25px;
    }

    .links {
        padding-left: 125px;
        padding-top: 20px;
        padding-right: 125px;
        margin-bottom: 25px;    
    }
    .copyright {
        font-size: 16px;
        margin-left: 90px;
    }
    iframe#iframeVoting {
        height: 320px;
        margin-top: 8px;
    }
    .sticker {
        display: flex;
        position: absolute;
        top: 1%;
        right: 0;
    }
    .main-content .sticker.mobile{
        display: none;
    }
 }

@media only screen and (min-width: 1040px){

    body{
        font-size: 20px;
        line-height: 34px;
    }

	/* *** HEADER *** */
#divLogotext{
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 16px 40px;
}
 .logoText {
    height: 525px;
}

#chlang {
    right: 75px;
    cursor: pointer;
    margin-top: 35px;
}
#chlang:before {
    visibility: hidden;
}
#logout:before {
    content: '\f08b';
    visibility: hidden;
}
#logo {
    width: 288px;
}

.navbar-wrapper {
    position: absolute;
    top: 35px;
    margin: auto;    
}
#navbar-collapse {
	position: absolute;
	top: 205px;
	left: 0;
}
li#naviLanguage.open {
    position: relative;
    top: 16px;
    font-size: 15px;
    left: 16px;
}
li#naviLanguage.open .dropdown-menu {
    display: block;
    list-style-type: none;
    position: absolute;
    right: 28px;
    background-color: #fff;
}
/*** CONTENT ***/
h1, h2, h3, h4, h5, span.headline, span.headline-small {
    line-height: 61px;
    font-size: 46px;
}
	h2{
		font-size: 42px;
		line-height: 55px;
		margin-top: 32px;
		margin-bottom: 25px;
	}

.main-content .content-sidebar .sticker {
    position: unset;
}
    
.main-content .sticker{
    display: block;
/*    position: relative;
    top: 0;*/
}

    .main-content .sticker img {
        width: 253px;
        float: right;
    }
.roadshow_1 .sidebar-content .sticker img {
    width: 253px;
    float: right;
}
.roadshow_1 .sidebar-content .sticker {
    margin-top: 35px;
}
.roadshow_2 .sidebar-content .sticker {
    margin-top: 35px;
}
/* *** FOOTER *** */

#divFooter .footer-content {
	gap: 55px;
	padding-bottom: 32px;

}
    #divFooter .footer-content .social-media {
      margin-top: 32px;
    }
    .footer-content .links {
      padding-right: 167px;
    }
   .links {
	  border-top: none;
      padding-top: 20px;
      padding-right: 0px;
      padding-left: 0px;
    }
.copyright {
    margin-left: 0px;
}
span.headline {
    font-size: 26px;
    margin-bottom: 25px;
  }


/*iframe#iframeVoting {
    height: 100%;
    width: 100%;
    margin-top: 8px;
}*/
.sticker {
    position: absolute;
    right: 0;
}

}

@media only screen and (min-width: 680px){
    #keyvisual .sticker{
        height: fit-content;
        bottom: -100px;
        max-width: 210px;
        top: unset;
    }
}


@media only screen and (min-width: 1024px){
    #keyvisual .sticker{
        bottom: -110px;
        max-width: 270px;
    }
}

@media only screen and (min-width: 1360px){

/** MAIN CONTENT**/
.main-content.microsite_1 {
    width: auto;
    margin-left: 0px;
    margin-bottom: 150px;
    text-align: justify;
}
#divContent {
    width: calc(100% - 30px);
    max-width: 1240px;
    margin: 0 auto;
}
h1 {
   font-size: 54px;
   margin-top: 125px;
}

/*** HEADER ***/
.container.header {
	height: auto;
	box-shadow: none;
    margin-top: 0px;
  }
div#divLogoText{
	padding-top: 20px;
}
.navbar-wrapper {
	position: initial;
	margin-bottom: 0 !important;
}
.navbar-header {
	position: unset;
	display: none;
}
#navbar-collapse {
	position: absolute;
	top: 30px;
	width: unset;
}
   #navbar-collapse:not(.in) {
       height: auto;
   }
   #navbar-collapse:not(.in) {
      height: auto !important;
      left:47rem;
      position: unset;
   }
#top-menu {
	align-items: baseline;
	justify-content: flex-end;
	border-bottom: none;
	margin: 0;
	margin-top: 0;
}

#top-menu {
    display: flex;
    flex-direction: row;
    align-items: center;
    background: none;
    margin-left: 0px;
}
´  #top-menu li a {
      font-size: 20px;
      font-weight: 400;
      text-decoration: none;
      display: block;
      padding-top: 12px;
      padding-bottom: 12px;
      padding-right: 16px;
      padding-left: 16px;
    }

/*** FOOTER ***/
#divFooter .footer-content {
    padding-top: 90px;
}
   #divFooter .footer-content .social-media {
     margin-bottom: 4px;
    }
    .footer-content .text {
      font-weight: 400;
      border-top: 3px solid #222223;
      display: flex;
      flex-direction: row;
      gap: 200px;
      padding-top:20px;
      padding-right: 0px;   
    }
    .footer-content .text {
      padding-bottom: 0px;
   }
.fa {
	font: normal normal normal 14px/1 FontAwesome;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 0px;
}
   a.impressum {
     margin-right: 10px;
    }
   a.data.protection {
     border-right: 1px solid #222223;
     padding-right: 5px;
     margin-right: 10px;
    }
   a.compliance {
     padding-right: 5px;
     margin-right: 10px;
    }
   .copyright {
     font-size: 21px;
     margin-top: 0px;
    }

/*** SIDE BAR***/

.sidebar-content {
    display: flex;
    border-radius: 15px;
    gap: 24px;
    padding-top: 0;
    margin-top: 50px;
}
   .sidebar-content .sidebar-box {
        width: calc(33.333% - 24px);
/*      max-width: 720px;*/
      background: none;
      display: flex;
      flex-direction: column;
      width: 25%;
    }
    .sidebar-box {
      display: flex;
    }
	.sidebar-box span.headline {
      width: 100%;
      text-align: left !important;
      padding: 0;
      margin: 0;
    }

    .sidebar-content .sidebar-box:first-child {
        width: 100%;
        max-width: unset;

    }
    .sidebar-content .sidebar-box:first-child > div {
      display: flex;
      align-items: flex-end;
/*      justify-content: center;*/
      gap: 24px;
      width:100%;
    }

/** LIVE PAGE **/
.toggle-actions:before {
    content: '\f105';
    font-family: 'FontAwesome';
    color: #fff;
    position: relative;
    left: 7px;
    top: 315px;
}
}